[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# IProviderSupport.PSGetTableName

Name of database table which must be updated

## Declaration

Source position: db.pas line 1426

`function IProviderSupport.PSGetTableName: string;`

## Function result

Name of database table to update

## Description

PSGetTableName returns the name of the table for which update SQL statements must be constructed. The provider can create and execute SQL statements to update the underlying database by itself. For this, it uses PSGetTableName as the name of the table to update.

## See also

PSGetQuoteChar